[Global]
LICENSE_AGREE_TITLE=Contrat de licence
LICENSE_TITLE=<b>Veuillez lire l'accord de licence ci-après. Appuyez sur la touche PAGE SUIVANTE pour lire l'accord dans son intégralité.</b>
LICENSE_TIP=<b>Pour installer le logiciel d'imprimante vous devez accepter tous les termes de cet accord.</b>

AGREE_CAPTION=<center>J'&accepte</center>
DISAGREE_CAPTION=<center>Je ref&use</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installer</center>
CANCEL_CAPTION=<center>An&nuler</center>
START_CAPTION=<center>&Démarrer</center>

COPY_CAPTION=Copie du fichier %s

OverwriteFileTitle=Remplacer le fichier ?
OverwriteFile=Ce fichier existe déjà. Voulez-vous le remplacer ?

YES=<center>&Oui</center>
YesToAll=<center>Oui à to&ut</center>
NO=<center>N&on</center>
NoToAll=<center>Non à &tout</center>
CANCEL=<center>An&nuler</center>

DirBrowse=Choisissez un répertoire


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Sélectionnez le type d'installation
DIRECTORY_PACKAGE_OPTIONS=Options du package
COPY_PROGRESS_TITLE=Copie en cours…
DIRECTORY_CHOOSE_DESC=La configuration installe le logiciel dans le dossier suivant. Pour installer le logiciel dans un autre dossier, cliquez sur « %DIRECTORY_SELECT.BROWSE_BUTTON% », puis sélectionnez un autre dossier.
BROWSE_BUTTON=&Parcourir...
DIRECTORY_CHOOSE_FOLDER=Dossier de destination
FOLDER_BROWSE_TEXT=Veuillez sélectionner le dossier d’installation

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Cette option enregistre les fichiers à l’emplacement spécifié et lance le programme d’installation.
INSTALL_DESC=Cette option lance le programme d’installation.
EXTRACT_INSTALL_RADIO=E&xtraire et installer
INSTALL_RADIO=I&nstaller
EXTRACT_RADIO=&Extraire
EXTRACT_DESC=Cette option stocke les fichiers à l'emplacement spécifié.
START_CHECKBOX=&Démarrez le logiciel d'installation.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Cette option stocke les fichiers à l'emplacement spécifié, puis démarre le logiciel de création de package.
INSTALL_DESC=Cette option démarre le logiciel de création de package.
EXTRACT_INSTALL_RADIO=E&xtraire et exécuter
INSTALL_RADIO=&Exécuter
EXTRACT_RADIO=Ex&traire
EXTRACT_DESC=Cette option stocke les fichiers à l'emplacement spécifié.
START_CHECKBOX=Démarrer le &logiciel de création de package

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Cette option enregistre les fichiers à l’endroit spécifié et lance l’Assistant Ajout de file d’attente d’impression pour installer le pilote et créer l’objet d’impression. Elle est recommandée pour les connexions réseau.
INSTALL_DESC=Cette option installe le pilote mais ne crée pas l’objet d’impression. Elle est recommandée pour les connexions locales utilisant par ex. les ports USB.
EXTRACT_INSTALL_RADIO=E&xtraire et installer
INSTALL_RADIO=I&nstaller uniquement
DRIVER_INSTALL_TEXT=L'installation du pilote s'est terminée avec succès.
DRIVER_INSTALL_TITLE=Installation du pilote
DRIVER_INSTALL_REBOOT_TEXT=L'installation du pilote s'est déroulée correctement. Un redémarrage de l'ordinateur est nécessaire pour terminer l'installation.
DIVER_INSTALL_REBOOT_TITLE=Redémarrage requis
DRIVER_INSTALL_FAIL_TEXT=Réessayez l'installation. Si ce problème persiste, veuillez contacter l'assistance client
DRIVER_INSTALL_FAIL_TITLE=L'installation a échoué
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Veuillez redémarrer et réinstaller. Si ce problème persiste, veuillez contacter l'assistance client
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Redémarrage nécessaire. 
EXTRACT_RADIO=Ex&traire
EXTRACT_DESC=Cette option stocke les fichiers à l'emplacement spécifié. Cette option est recommandée pour les connexions réseau.
START_CHECKBOX=&Démarrez l'Assistant Ajout d’imprimante pour installer le pilote et ajouter un objet d'impression.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Sélectionner un type d'installation
INSTALL_RADIO_COMMON=<b>Installe&z</b> le pilote maintenant.
EXTRACT_RADIO_COMMON=<b>Extra&yez</b> et stockez le programme d'installation du logiciel dans l'emplacement spécifié.
PKG_BUILDER_RADIO_COMMON=Créez un package d'installation personnalisé à l'aide de <b>&Outil Créateur de package</b>.
START_CHECK_COMMON=Dé&marrer le logiciel dès qu'il est extrait

